Bug 891 - Shut up logrotate
: Shut up logrotate
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/syslog-common)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-05-05 12:55 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-05-05 12:55:43
Solution:
perl -pi -e \'s|(/sbin/reload-syslog)|$1 >/dev/null|\' /etc/logrotate.d/syslog
---

---

------- Comment #1 From 2002-07-01 16:53:43 -------
Fixed in -1.4.1-alt10
------- Comment #2 From 2002-07-01 16:53:43 -------
Fixed in -1.4.1-alt10